<?php /* Editing this file may result in loss of license which will be permanently blocked. @license Commercial @author info@ocdemo.eu */ 
goto XmUhRR2;
XmUhRR2:
if (class_exists("\x56\x51\x4d\x6f\x64")) {
    goto eGn56xG;
}
goto aVVmbDD;
aVVmbDD:
require_once modification(DIR_APPLICATION . "\143\x6f\156\164\162\157\154\154\145\162\x2f\155\157\144\x75\154\145\x2f\155\145\x67\x61\x5f\142\x6c\x6f\147\137\x73\145\141\162\143\x68\x2e\160\x68\x70");
goto BPWHgsq;
IOp7YYt:
lSmHDOA:
goto a2_bvnG;
zesAJ53:
eGn56xG:
goto r2GFftr;
r2GFftr:
require_once VQMod::modCheck(modification(DIR_APPLICATION . "\x63\x6f\x6e\x74\162\x6f\x6c\154\145\162\x2f\155\x6f\x64\x75\154\x65\x2f\155\x65\147\141\x5f\142\154\157\x67\x5f\163\x65\x61\x72\x63\150\x2e\x70\x68\160"));
goto IOp7YYt;
BPWHgsq:
goto lSmHDOA;
goto zesAJ53;
a2_bvnG:
class ControllerExtensionModuleMegaBlogSearch extends ControllerModuleMegaBlogSearch
{
}